<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--<color name="colorPrimary">#33adff</color>
    <color name="colorPrimaryDark">#007acc</color>
    <color name="colorAccent">#FF4081</color>-->
    <color name="spinnercolor">#f5f5ef</color>
    <color name="btnbackround">#BDBDBD</color>

    <color name="green">#2E7D32</color>
    <color name="white">#ffffff</color>
    <color name="red">#E53935</color>
<!--
color colde for bar chart
 -->
    <color name="unique">#03586A</color>
    <color name="internet">#26B99A</color>
    <color name="internet1">#04a381</color>
    <color name="sms">#FF5733</color>
    <color name="orange">#f96731</color>
    <color name="limb">#0db40d</color>
    <color name="RED">#ff0600</color>

    <color name="blue">#757575</color>
    <color name="otp">#EEEEEE</color>
    <color name="otpbk">#BDBDBD</color>
    <color name="black">#000000
    </color>
    <color name="mycolortext">#212121
    </color>
    <color name="otpchange">#009688
    </color>
    <color name="cardcolor">#FEFEFE</color>
    <color name="bluegraybk">#607D8B
    </color>
    <color name="indianWhite">#ffffff</color>
    <color name="background_white">#F0F0F0</color>

    <color name="background_layout">#FFFFFF</color>

    <color name="border">#bebcbb</color>
    <color name="header_background">#515354</color>

    <color name="view">#d2cece</color>
    <color name="dashboardcolor">#009688</color>
    <color name="dashboardcolor2">#795548
    </color>
    <color name="backrounddash">#2196f3
    </color>
    <color name="action">#3f80c4</color>
    <color name="transparent">#00000000</color>
    <color name="colorPrimary">#3F51B5
    </color>
    <color name="colorPrimaryDark">#3949AB</color>
    <color name="colorAccent">#283593

    </color>


</resources>
